#ajaxcartpro-progress{
    border: 1px #999999 solid;
    position: fixed;
    text-align: center;
    padding: 10px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow:  auto;
    min-height: 50px;
    min-width: 260px;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}

#ajaxcartpro-add-confirm,
#ajaxcartpro-remove-confirm{
    position: fixed;
    border: 1px #ddd solid;
    text-align: center !important;
    padding: 10px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow:  auto;
    min-height:20px;
    width: auto;
    height: auto; max-width:430px; box-shadow:0px 0px 8px #ccc;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +200+ "px");*/
}

.ajaxcartpro-box-hide{
   display:none;
}

.ajaxcartpro-box-show{
    display:block;
}

#ajaxcartpro-add-confirm p,
#ajaxcartpro-remove-confirm p{
    width: 100%;
}

.acp-msg-block{
    font-weight:bold;
    background-image: none;
    padding:0!important;
    min-height:0!important;
    font-size: 12px !important;
    text-align: center;
}

.aw-acp-continue, .aw-acp-checkout, .aw-acp-continue:hover, .aw-acp-checkout:hover{
background-color:#91c2ea;
  display: inline-block;
  padding: 7px 15px;
  border: 0;
  color: #000;
  font-size: 13px;
  font-weight: normal;
  font-family: "Lato",Helvetica,Arial,sans-serif;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap; border-radius:3px; text-decoration:none;
}

.aw-acp-continue, .aw-acp-continue:hover{
background-color:#91c2ea;
  display: inline-block;
  padding: 7px 15px;
  border: 0;
  color: #000;
  font-size: 13px;
  font-weight: normal;
  font-family: "Lato",Helvetica,Arial,sans-serif;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle; text-decoration:none;
  white-space: nowrap; border-radius:3px;}


.aw-acp-checkout, .aw-acp-checkout:hover{
   background-color:#91c2ea;
  display: inline-block;
  padding: 7px 15px;
  border: 0;
  color: #000;
  font-size: 13px;
  font-weight: normal;
  font-family: "Lato",Helvetica,Arial,sans-serif;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap; border-radius:3px; text-decoration:none;
}

#acp-configurable-block #bundle-product-wrapper
{
    z-index: 1000;
}

#acp-configurable-block dl
{
    text-align: left;
    padding-left: 10px;
}

#acp-configurable-block .price
{
    font-size: 14px;
}

#acp-configurable-block .product-name
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

#acp-overlay
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    -moz-opacity: 0.3;
    opacity:.30;
    filter: alpha(opacity=30);
    z-index: 100;
}
#acp-overlay[id]{ /* IE6 and below Can't See This */
    position:fixed;
}

#acp-product-options
{
    min-width: 400px;
    position: fixed;
    overflow:  auto;
    z-index:1000;
    background-color: white;
    padding: 10px;
    width: auto;
    height: auto;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}

#acp-product-options .aw-acp-continue,
#acp-product-options .aw-acp-checkout{
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

#acp-product-options .aw-acp-btn-container{
    margin: 5px auto 5px auto;
    padding-left: 20px;
}

#acp-product-options .giftcard-send-form{
    margin: 0;
}

#acp-product-options .product-options dt label.required em {
    color: #EB340A;
    margin-left: 5px;
}

#acp-product-options #product-options-wrapper
{
    margin:0;
    text-align:center;
}
.map-popup
{
    z-index: 1001 !important;
}

#ajaxcartpro-add-confirm img { display:inline; }
.aw-acp-checkout:hover,
.aw-acp-continue:hover { background:#77b4e5;  }
#ajaxcartpro-progress img { display:inline; }
@media(min-width:768px) {
#ajaxcartpro-add-confirm,
#ajaxcartpro-remove-confirm { min-width:430px; }	
	}
	